auxdomaintable
Status in source: mandatory.
Names: auxdomaintable
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"auxdomaintable",
"OBJECT-TYPE",
"SYNTAX",
"Domaintable",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"\"",
"INDEX",
"{",
"domainIndex",
"}",
"::=",
"{",
"domaintable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"Domaintable"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
""
],
null,
null,
[
"INDEX",
[
[
0,
"domainIndex"
]
]
],
null
]
}- Fujitsu / Siemens native MIB archives
· Publisher's source file: DOMAIN-MIB — archive MIB indexed for Fujitsu
Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.
Module: DOMAIN-MIB
Published definition
auxdomaintable OBJECT-TYPE SYNTAX Domaintable ACCESS not-accessible STATUS mandatory DESCRIPTION "" INDEX { domainIndex } ::= { domaintable 1 }· Download DOMAIN-MIB — archive MIB indexed for FujitsuModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:17 GMT; 2,948 bytes
- RFC1155-SMI — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:04 GMT; 3,067 bytes
- RFC1213-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:00 GMT; 103,000 bytes
Source location: DOMAIN-MIB::auxdomaintable.Source version and references
Published package: Fujitsu archived MIB undated archived revision; file: DOMAIN-MIB.mib.
Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:14 GMT; 8,544 bytes
Downloaded: 2026-10-27T05:13:56.338200+00:00.
- Reviewed vendor MIB copies in Fujitsu ServerView
· Publisher's source file: Source package: SNMPMIBs.zip
Module: DOMAIN-MIB
Published definition
auxdomaintable OBJECT-TYPE SYNTAX Domaintable ACCESS not-accessible STATUS mandatory DESCRIPTION "" INDEX { domainIndex } ::= { domaintable 1 }Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — domagt.mib (saved edition 1)Related source files and packages:
- Fujitsu ServerView — official SNMP MIB packageFile: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.8 MiB
Source location: DOMAIN-MIB::auxdomaintable.Source version and references
Module DOMAIN-MIB; IANA enterprise number(s) 231. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 8,544 bytes
Downloaded: 2026-11-03T06:22:29.603006+00:00.